{
    "emissionRate": 100.0,
    "maxParticles": 200,
    "particleSize": 0.3,
    "biasX": 0.3,
    "emissionPoints": [
        {
            "position": [-1.3, 0, 0.0]
        },
        {
            "position": [1.3, 0.0, 0.0]
        }
    ],
    "speedRange": [0.5, 2.0],
    "zSpeedRange": [1.0, 3.0],
    "scaleRange": [0.8, 1.2],
    "lifeTimeRange": [600.0, 1400.0],
    "texture": "resources/spark.png",
    "shaderProgramName": "default",
    "vertexShader": "resources/shaders/spark.vertex",
    "fragmentShader": "resources/shaders/spark.fragment"
}